Subject: EnronOnline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 13:34:32 -0800 (PST)

I would like to move forward with what we are calling Phase III for EOL.  Most of the work is done but in this environment, I don't want to prepare to roll it out in January without your views.  However, if we are to roll it out in mid-January, we need to agree soon.
 
Richter has sent you the outline/presentation on e-mail and he and Savita and Jay can describe it all in greater detail if you like. 
 
Savita discussed the presentation and the plan with John Arnold and he is supportive of the rollout and the new look and functionality. 
 
Basically it will include a new home page and a new garden page, but the key parts are the expanded quotes screen and the order manager which are a much better use of real estate than the static Reuters content down the side (which will be put in a MyContent button).  This isn't expensive, most of the work is done anyway, but it is a new look and the quotes screen will now be expanded.
 
I think it would be positive to do.  It looks better, the Reuters content can be found in a MyContent button and we can use the entire quotes screen to enhance order flow and improve the counterparty experience.  It also shows business as usual with EnronOnline.
 
Your thoughts?

Greg Piper 
President & CEO 

Enron Net Works LLC

  _____